import settings from '@/settings' // 引入settings.js

const title = settings.title

// 获取标题
export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${title} - ${pageTitle}`
  }
  return `${title}`
}
